Subject: Ticket Assigned - late deliery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 28 Dec 2022 04:48:09 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late deliery Dr Amrita                    1           08:39 AM, 28th Dec                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            08:39 AM, 28th Dec                   Centrepoint UAE whatsapp bot                    Hello Dr Amrita , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            08:39 AM, 28th Dec                     Dr Amrita                    1           08:39 AM, 28th Dec                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           08:39 AM, 28th Dec                     Dr Amrita                    9407531377           08:39 AM, 28th Dec                   Centrepoint UAE whatsapp bot                    Your order is on the way?    Track your order here:   https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP122722001921    You can also easily track your order from My Account > Order History.             08:39 AM, 28th Dec                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             08:39 AM, 28th Dec                     Dr Amrita                    2           08:39 AM, 28th Dec                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             08:39 AM, 28th Dec                     Dr Amrita                    1           08:39 AM, 28th Dec                   Centrepoint UAE whatsapp bot                   Please enter your email address           08:39 AM, 28th Dec                     Dr Amrita                    [email-masked]           08:39 AM, 28th Dec                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           08:39 AM, 28th Dec                   hamza                   Hi Dr Amrita, Good morning, Thank you for contacting us. My name is Hamza, I will be happy to help you!           08:40 AM, 28th Dec                     Dr Amrita                    Hi           08:40 AM, 28th Dec                     Dr Amrita                    I didn’t received my order           08:40 AM, 28th Dec                     Dr Amrita                    Yesterday it was out for delivery           08:41 AM, 28th Dec                     Dr Amrita                    But I didn’t received any calls           08:41 AM, 28th Dec                   hamza                   We are sorry for late delivery.           08:42 AM, 28th Dec                   hamza                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             08:42 AM, 28th Dec                   hamza                   Is there anything else I can assist you with?           08:43 AM, 28th Dec                     Dr Amrita                    K           08:43 AM, 28th Dec                     Dr Amrita                    Thanks           08:43 AM, 28th Dec                     Dr Amrita                    Have a good day           08:43 AM, 28th Dec                   hamza                   Is there anything else I can assist you with?           08:45 AM, 28th Dec                   hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:47 AM, 28th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5514015